/*	This file is part of the auxiliaries library.
	Written by Dick Grune, Vrije Universiteit, Amsterdam.
	$Id: ascii.h,v 1.1 2016-11-27 13:54:35 dick Exp $
*/

extern const char *conv_ascii(const char *buf, const char *buf_end, char *str);

/* Reads enough bytes from buf to form 1 printable ASCII/UTF8 character and
   stores the result in str. A pointer to the first not consumed byte in buf
   is returned. The pointer buf_end pointss to the first byte not in buf.
*/
